<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
	<!-- ========================================= Realisasi Tree =============================================== -->

		<record id="view_menu_realisasi_skp_tree" model="ir.ui.view">
            <field name="name">project.skp.tree</field>
            <field name="model">project.skp</field>
            <field name="arch" type="xml">
                <tree create="false" delete="false" string="Realisasi Bulanan"  
                                colors="grey:state in ('done','closed','cancelled');blue:state in ('rejected_bkd','rejected_manager');brown:state == 'propose';orange:state == 'appeal';green:state == 'realisasi';red:target_realiasi_notsame==True;purple:biaya_verifikasi_notsame==True;">
					<field name="name"/>
					<field name="target_type_id"/>
                    <field name="target_period_month"/>
            		<field name="target_period_year"/>   
            		<field name="target_jumlah_kuantitas_output" />
            		<field name="target_kualitas" />
            		<field name="target_waktu" />
            		<field name="target_angka_kredit" />
            		<field name="target_biaya"   />
            		<field name="nilai_sementara"  
            				groups="df_project.group_project_evaluated_bkd"  />
					<field name="nilai_akhir" 
							attrs="{'invisible': [('state','!=','done')]}"/>
                    <field name="user_id"/>
				    <field name="company_id" groups="df_project.group_project_evaluated_bkd" />
					<field name="state"/>
                    <field name="currency_id" invisible="True"/>
            		<field name="user_id_atasan" invisible="True"/>
            		<field name="user_id_banding" invisible="True"/>
            		<field name="biaya_verifikasi_notsame" invisible="True"/>
       			<field name="target_realiasi_notsame" invisible="True"/>
       			<field name="employee_job_type" invisible="True"/>
            		
                </tree>
            </field>
        </record>
        <!-- =========================================  Realisasi Form =============================================== -->
 		 <record id="view_menu_realisasi_skp_form" model="ir.ui.view">
            <field name="name">project.skp.form</field>
            <field name="model">project.skp</field>
            <field name="arch" type="xml">
                <form create="false" delete="false"  string="Realisasi Bulanan"  version="7.0">
               		<header> 
					<button name="action_propose" type="object" string="Ajukan Ke Atasan" confirm="Apakah Anda Yakin Sudah Mengisi Kegiatan Dengan Benar ?"
                        	groups="df_project.group_project_user"  attrs="{'invisible':[('state','!=', 'realisasi')]}"   />
					<button name="action_appeal" type="object" string="Ajukan Banding" help="Jika Mengajukan Banding, Berati anda tetap ingin menajukan Realisasi yang diinput, dan Menolak yang diusulkan oleh atasan"
                        groups="df_project.group_project_user"  attrs="{'invisible':[('state','!=', 'rejected_manager')]}" />
                      <button name="action_dont_appeal" string="Koreksi Atasan Diterima" type="object" help="Jika Menerima Usulan, Berati menyetujui apa yang diusulkan oleh atasan. Maka Kegiatan ini akan langsung diverifikasi"
                        groups="df_project.group_project_user"  attrs="{'invisible':[('state','!=', 'rejected_manager')]}" />
					
					<button name="action_evaluated" type="object" string="Ajukan Ke BKD"  confirm="Apakah Anda Yakin Data Sudah Sesuai Dan Siap Di Laporkan ?"
                        groups="df_project.group_project_manager"  attrs="{'invisible':[('state','!=', 'propose')]}" />
					<button name="action_propose_rejected_popup" type="object" string="Pengajuan Ditolak" 
                        	groups="df_project.group_project_manager"  attrs="{'invisible':[('state','!=', 'propose')]}" />
					<button name="action_verificate_revision" string="Ajukan Koreksi Hasil Verifikasi" type="object" help="Proses ini diharuskan untuk mengkoreksi hasil realisasi"
                        groups="df_project.group_project_manager"   attrs="{'invisible':[('state','!=', 'rejected_bkd')]}"  />
                   

					 <button name="action_appeal_approve" type="object" string="Banding Diterima" help="Jika proses Banding diterima, maka realisasi yang diisi oleh pegawai akan dijadikan bahan verifikasi"
                        groups="df_project.group_project_appeal"  attrs="{'invisible':[('state','!=', 'appeal')]}"   />
                      <button name="action_appeal_reject_popup" type="object" string="Banding Ditolak" help="Jika proses Banding Ditolak, maka harus ditambahkan usulan untuk pertimbangan penilaian saat verifikasi"
                        groups="df_project.group_project_appeal"  attrs="{'invisible':[('state','!=', 'appeal')]}"  />

                      <button name="action_cancel" string="Realisasi Dibatalkan" type="object"
		                   groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','in', ('done','cancelled'))]}"   />

					
					
					<field name="state" widget="statusbar"  readonly="1" statusbar_visible="realisasi,propose,appeal,evaluated,done"/>
					</header>
	                <sheet string="Realisasi Bulanan">
	                	<!--  button -->
	                	<div class="oe_right">
			                  
							<button name="action_work_rejected" string="Tolak" type="object"
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'evaluated')]}"   />
							<button name="action_done_use_target" string="Selesai Dan Hitung Menggunakan Target" type="object"
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'evaluated')]}"  />
							<button name="action_done" type="object" string="Selesai" class="oe_highlight"
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'evaluated')]}"  /> 
							<button name="do_recalculate_poin" string="Hitung Ulang" type="object" 
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'done')]}"   />         	
	                	    <!-- <button name="action_set_zero" type="object" string="Set 0 Realisasi Biaya"
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'evaluated')]}"  />
							-->
                        </div>
	                	<!-- end button -->
	                  
	                	<div class="oe_title"> 
							<label for="name" class="oe_edit_only" string="Nama Kegiatan"/>
							<h1>
							<field name="name" placeholder="Isi Nama Kegiatan Disini...."/>
							</h1>
							<field name="code" placeholder="Isi Kode Kegiatan Jika Ada..." readonly="True"  attrs="{'invisible': [('target_type_id','!=','dpa_opd_biro')]}"/>
						</div>
						
						<group col="2" >
						  <div class="oe_right">
						  						  
	                      	    	    <ul>
	                      	        	<div  attrs="{'invisible':[('project_state','in',('confirm','closed') )]}"  style="background:#e16c5b;color:#ffffff;text-align:right" >
											<li>
												<label string="Target Belum Diterima" name="target_belum_diterima_lbl" />
											</li>
										</div> 
	                      	        	<div  attrs="{'invisible':[('is_suggest','=', False)]}" style="font-size:12px;" >
											<li>Terdapat Koreksi Dari Pejabat Penilai </li>
		                	 			</div>
		                				<div  attrs="{'invisible':[('is_appeal','=', False)]}"   style="font-size:12px;" >
											<li>Terdapat Koreksi Dari Atasan Pejabat Penilai</li> 
		                	 			</div>
		                	 			<div  attrs="{'invisible':[('is_control','=', False)]}"  style="font-size:12px;background:#e16c5b;color:#ffffff;text-align:right" >
											<li>Terdapat Koreksi Dari Tim Verifikasi</li> 
	                	 				</div>
	                	 			</ul>
						 </div>  
					 	</group> 
						<div class="oe_right">
									<label for="user_id" class="oe_edit_only" string="Penanggung Jawab :"/>
							<h3> 
									<field name="user_id" string="Penanggung Jawab" attrs="{'readonly':[('state','not in',['new', 'draft'])]}"/> 
							</h3>	
						</div>
						<group col="2" attrs="{'invisible':[('state','not in',('done'))]}"   style="background:#244646;color:#ebf4a3">
		                	 <div class="oe_left">
							<h3> Nilai : </h3>
		                	 </div>
		                		 
		                	 <div class="oe_right">
		                	 		
							 		<h3> <field name="nilai_akhir" attrs="{'invisible':[('state','not in',('done'))]}" /></h3>	
							 </div>
						</group >
						
	                    <group col="2">
	                        <field name="target_type_id" readonly="True"  />
							<field name="target_period_month" readonly="True"/>
							<field name="target_period_year" readonly="True"/>
	                		<field name='notes'/>
	                		<field name="employee_job_type" invisible="True"/>
	                		
						</group>
						<group col="2">
							
                	 				
						</group>
					<notebook> 
							  
							<page string="Target Dan Realisasi" name="target_realisasi" >
								<group  col="1">
		                            <div >
		                            		                    
	                            	    <group col="2">
		                            		<div  >
												<group string='Target'>
													<div name="dipa"   >
								                        <group  col="2">
								                        		<field name="target_jumlah_kuantitas_output" readonly="True"/>
								                               	<field name="target_satuan_kuantitas_output" readonly="True"/>
								                            	<field name="target_kualitas" readonly="True"/>
								                               	<field name="target_waktu" readonly="True"/>
															   	<field name="target_satuan_waktu" readonly="True"/>
								                        </group>
								                        <group col="2">
									                         	<field name="target_biaya"  options="{'currency_field': 'currency_id'}" readonly="True" attrs="{'required': [('target_type_id','=','dpa_opd_biro')]}" />    
																<field name="target_angka_kredit"  readonly="True"/>                               	
								                        </group>
								                 	</div>
							                   	</group> <!-- END GROUP TARGET   -->  
									  		</div><!-- END DIV TARGET   -->
									  		<div string='Realisasi' attrs="{'invisible': [('state','in',('draft'))]}" >
												<group string='Realisasi' attrs="{'invisible': [('state','in',('draft'))]}" >
													<div name="dipa_realisasi"   >
								                        <group  col="2">
								                        		<field name="realisasi_jumlah_kuantitas_output" 
								                        				attrs="{'readonly':[('state','not in', ('realisasi','evaluated'))],'required':[('state','=','realisasi')]}"  />
								                               	<field name="realisasi_satuan_kuantitas_output"
								                               		    attrs="{'readonly':[('state','not in', ('realisasi','evaluated'))],'required':[('state','=', 'realisasi')]}" />
								                            	<field name="realisasi_kualitas" 
								                            			attrs="{'readonly':[('state','not in', ('realisasi','evaluated'))],'required':[('state','=', 'realisasi')] }"/>
								                               	<field name="realisasi_waktu"
								                               			 attrs="{'readonly':[('state','not in', ('realisasi','evaluated'))],'required':[('state','=', 'realisasi')]}"/>
															   	<field name="realisasi_satuan_waktu"
															   			 attrs="{'readonly':[('state','not in', ('realisasi','evaluated'))],'required':[('state','=', 'realisasi')]}" />
								                        </group>
								                        <group col="2">
									                         	<field name="realisasi_biaya"  options="{'currency_field': 'currency_id'}" 
									                         			 attrs="{'readonly':[('state','not in', ('realisasi','evaluated'))],'required': [('target_type_id','=','dpa_opd_biro')]}"/>     
															<!--	<field name="control_biaya"  options="{'currency_field': 'currency_id'}" attrs="{'readonly':[('state','not in', ('evaluated'))],'invisible':[('state','not in', ('evaluated','rejected_bkd'))],'required':[('target_type_id','in',('dipa_apbn','dpa_opd_biro','sotk')),('is_control','=',True)]}"/> -->                          	
									                     		<field name="realisasi_angka_kredit"  attrs="{'readonly':[('state','not in', ('realisasi','evaluated'))]}"/>                               	
									                     </group>
								                        
								                    </div>
						                        </group> <!-- END GROUP REALISASI   -->
										    </div>    <!-- END DIV REALISASI   --> 
										</group> <!-- Group Kategori REalisasi & Target  -->	
										<hr/>          
										<group col="2" >
							<!-- ========================= SUGGEST ======================== -->		
												<div attrs="{'invisible': [('is_suggest','=',False)]}">
													<group string='Usulan Atasan' attrs="{'invisible': [('is_suggest','=',False)]}"  >
														<div name="dipa_suggest"   >
									                        <group  col="2">
									                        		<field name="suggest_jumlah_kuantitas_output" 
									                        		attrs="{'readonly':[('state','not in', ('propose','rejected_bkd'))],'required':[('is_suggest','=',True),('state','in', ('propose','rejected_bkd'))]}"/>
									                               	<field name="suggest_satuan_kuantitas_output" 
									                               	attrs="{'readonly':[('state','not in', ('propose','rejected_bkd'))],'required':[('is_suggest','=',True),('state','in', ('propose','rejected_bkd'))]}" />
									                            	<field name="suggest_kualitas" 
									                            	attrs="{'readonly':[('state','not in', ('propose','rejected_bkd'))],'required':[('is_suggest','=',True),('state','in', ('propose','rejected_bkd'))]}"/>
									                               	<field name="suggest_waktu" 
									                               	attrs="{'readonly':[('state','not in', ('propose','rejected_bkd'))],'required':[('is_suggest','=',True),('state','in', ('propose','rejected_bkd'))]}"/>
																   	<field name="suggest_satuan_waktu" 
																   	attrs="{'readonly':[('state','not in', ('propose','rejected_bkd'))],'required':[('is_suggest','=',True),('state','in', ('propose','rejected_bkd'))]}"/>
									                        </group>
									                        <group col="2">
										                         	<field name="suggest_biaya"  options="{'currency_field': 'currency_id'}" attrs="{'readonly':[('state','not in', ('propose','rejected_bkd'))]}"/>                               	
										                         	<field name="suggest_angka_kredit"   attrs="{'readonly':[('state','not in', ('propose','rejected_bkd'))]}"/>                               	
										                         
									                        </group>
									                    	
									                    </div>
													</group> <!-- END GROUP SUGGEST   -->
												</div> <!-- END DIV SUGGEST   -->
							<!-- ========================= APPEAL ======================== -->							
												<div attrs="{'invisible': [('is_appeal','=',False)]}" >
													<group string='Hasil Banding' attrs="{'invisible': [('is_appeal','=',False)]}"  >
															<div name="dipa_appeal"   >
										                        <group  col="2">
										                        	<field name="appeal_jumlah_kuantitas_output" attrs="{'readonly':[('state','!=', 'appeal')],'required':[('target_type_id','in',('dipa_apbn','dpa_opd_biro','sotk')),('is_appeal','=',True)]}"/>
										                            <field name="appeal_satuan_kuantitas_output" attrs="{'readonly':[('state','!=', 'appeal')],'required':[('target_type_id','in',('dipa_apbn','dpa_opd_biro','sotk')),('is_appeal','=',True)]}"/>
										                            <field name="appeal_kualitas" attrs="{'readonly':[('state','!=', 'appeal')],'required':[('target_type_id','in',('dipa_apbn','dpa_opd_biro','sotk')),('is_appeal','=',True)]}"/>
										                            <field name="appeal_waktu" attrs="{'readonly':[('state','!=', 'appeal')],'required':[('target_type_id','in',('dipa_apbn','dpa_opd_biro','sotk')),('is_appeal','=',True)]}"/>
																	<field name="appeal_satuan_waktu" attrs="{'readonly':[('state','!=', 'appeal')],'required':[('target_type_id','in',('dipa_apbn','dpa_opd_biro','sotk')),('is_appeal','=',True)]}"/>
										                        </group>
										                        <group col="2">
																	<field name="appeal_biaya"  options="{'currency_field': 'currency_id'}" attrs="{'readonly':[('state','!=', 'appeal')]}"/>                               	
																	<field name="appeal_angka_kredit"  attrs="{'readonly':[('state','!=', 'appeal')]}"/>                               	
																</group>
															
										                       
										                    </div>
								                     </group>	 			
												</div>  <!-- END DIV APPEAL   -->     
						
										</group> <!-- Group Kategori Suggest & Appeal  -->
	                            	</div> <!-- KATEGORI A-D -->   
			                    
								</group>
		                    </page>
		                    
							<page string="Informasi Tambahan">
							<group>
								<group string="Target">
									<field name="project_id" readonly="True"/>
									<field name="project_state" readonly="True"/>
									
								</group>	
								
								<group string="Kepegawaian">
									<field name="company_id"  readonly="True" string="OPD"/>   
									
		                            <field name="user_id_atasan"  attrs="{'readonly':[('state','not in',['new', 'draft'])]}"/>
		                            <field name="user_id_banding"  attrs="{'readonly':[('state','not in',['new', 'draft'])]}"/>
		                            <field name="user_id_bkd"  attrs="{'readonly':[('state','not in',['new', 'draft'])]}"/>
		                            <field name="currency_id"  invisible="True" readonly="True"/>
								</group>
							</group>						
							</page>
							<page string="Catatan Koreksi Dan Lampiran">
								<group>
									<field name="is_suggest" readonly="True" />
									<field name="notes_atasan"/>
									<field name="is_appeal" readonly="True" />
                	 				<field name="notes_atasan_banding"/>
                	 				<field name="is_control" readonly="True"/>
                	 				<field name="notes_bkd"/>
                	 				<field name="control_count" readonly="True"/>
								</group>
							</page>	
							<page string="Detail Nilai" name="nilai" attrs="{'invisible': [('state','!=','done')]}">
		                  		<group col="4">   
									<h2>Total : <field name="jumlah_perhitungan" /></h2>
								</group>
							  </page>    
		                 </notebook>
		                 
		                 <group>
		                 	<!--  button -->
	                		<div class="oe_right">
	                		<button name="action_propose" type="object" string="Ajukan Ke Atasan" confirm="Apakah Anda Yakin Sudah Mengisi Kegiatan Dengan Benar ?" 
                        		groups="df_project.group_project_user"  attrs="{'invisible':[('state','!=', 'realisasi')]}"   />
							<button name="action_appeal" type="object" string="Ajukan Banding" help="Jika Mengajukan Banding, Berati anda tetap ingin menajukan Realisasi yang diinput, dan Menolak yang diusulkan oleh atasan"
		                        groups="df_project.group_project_user"  attrs="{'invisible':[('state','!=', 'rejected_manager')]}" />
		                      <button name="action_dont_appeal" string="Koreksi Atasan Diterima" type="object" help="Jika Menerima Usulan, Berati menyetujui apa yang diusulkan oleh atasan. Maka Kegiatan ini akan langsung diverifikasi"
		                        groups="df_project.group_project_user"  attrs="{'invisible':[('state','!=', 'rejected_manager')]}" />
							
							<button name="action_evaluated" type="object" string="Ajukan Ke BKD"  confirm="Apakah Anda Yakin Data Sudah Sesuai Dan Siap Di Laporkan ?"
		                        groups="df_project.group_project_manager"  attrs="{'invisible':[('state','!=', 'propose')]}" />
							<button name="action_propose_rejected_popup" type="object" string="Pengajuan Ditolak" 
		                        	groups="df_project.group_project_manager"  attrs="{'invisible':[('state','!=', 'propose')]}" />
							<button name="action_verificate_revision" string="Ajukan Koreksi Hasil Verifikasi" type="object" help="Proses ini diharuskan untuk mengkoreksi hasil realisasi"
		                        groups="df_project.group_project_manager"   attrs="{'invisible':[('state','!=', 'rejected_bkd')]}"  />
		                   
							 <button name="action_appeal_approve" type="object" string="Banding Diterima" help="Jika proses Banding diterima, maka realisasi yang diisi oleh pegawai akan dijadikan bahan verifikasi"
		                        groups="df_project.group_project_appeal"  attrs="{'invisible':[('state','!=', 'appeal')]}"   />
		                      <button name="action_appeal_reject_popup" type="object" string="Banding Ditolak" help="Jika proses Banding Ditolak, maka harus ditambahkan usulan untuk pertimbangan penilaian saat verifikasi"
		                        groups="df_project.group_project_appeal"  attrs="{'invisible':[('state','!=', 'appeal')]}"  />
		                      
							<button name="action_work_rejected" string="Tolak" type="object"
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'evaluated')]}"   />
							<button name="action_done_use_target" string="Selesai Dan Hitung Menggunakan Target" type="object"
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'evaluated')]}"  />
							<button name="action_done" type="object" string="Selesai"  class="oe_highlight"
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'evaluated')]}"  /> 
							<button name="do_recalculate_poin" string="Hitung Ulang" type="object" 
		                        groups="df_project.group_project_evaluated_bkd"  attrs="{'invisible':[('state','!=', 'done')]}"   />      
	                			                		
	                		</div>	                 
		                 </group>
	                </sheet>                    
					 <div class="oe_chatter">
	                         <field name="message_ids" widget="mail_thread"/>
	                 </div>
                </form>
            </field>
        </record>
        <!-- fILTER -->
        <record id="open_view_realisasi_bulanan_all_filter" model="ir.ui.view">
            <field name="name">project.skp.select</field>
            <field name="model">project.skp</field>
            <field name="arch" type="xml">
                <search string="Cari Kegiatan">
                    <field name="name" string="Nama Kegiatan"/>
                    <field name="target_type_id" string="Jenis Kegiatan" />
                    <field name="user_id" string="Pegawai Yang dinilai" />
                    <field name="company_id" string="OPD" />
                    <field name="target_period_month" string="Bulan" />
                    <field name="target_period_year" string="Tahun" />
                    <separator/>
                    
                    <filter icon="gtk-media-pause" string="Draft" 
                    		name="Draft" domain="[('state', '=','draft')]" help="Draft Realisasi"/>
                    <filter icon="terp-check" string="Realisasi" 
                    		name="realisasi" domain="[('state', '=','realisasi')]" help="Pengisian Realisasi "/>
                    <filter icon="terp-check" string="Penilaian" 
                    		name="propose" domain="[('state', '=','propose')]" help="Realisasi Yang Sudah Diajukan "/>
                    <filter icon="terp-check" string="Banding" 
                    		name="appeal" domain="[('state', '=','appeal')]" help="Realisasi Yang Diajukan Banding"/>
					<filter icon="terp-check" string="Verifikasi BKD" 
							name="new" domain="[('state', '=','evaluated')]" help="Realisasi Yang Sedang Di Verifikasi "/>
                    <filter icon="terp-check" string="Selesai" 
                    		name="done" domain="[('state', '=','done')]" help="Realisasi Yang Sudah Dinilai"/>
                    <separator/>
                    
                    <group expand="0" string="Group By...">
                        <filter string="Jenis Kegiatan" name="target_type_id" icon="terp-personal" domain="[]" context="{'group_by':'target_type_id'}"/>
                        <filter string="OPD" name="" icon="terp-partner" domain="[]" context="{'group_by':'company_id'}"/>
                        <filter string="Status" name="" icon="terp-partner" domain="[]" context="{'group_by':'state'}"/>
                        <filter string="Tahunan" name="" icon="terp-partner" domain="[]" context="{'group_by':'target_period_year'}"/>
                        <filter string="Bulanan" name="group_target_period_month" icon="terp-partner" domain="[]" context="{'group_by':'target_period_month'}"/>
                        <filter string="Pegawai Yang Dinilai" name="user_id" help="target_period_year" icon="terp-folder-blue" domain = "[]" context="{'group_by':'user_id'}"/>
                        <filter string="Pejabat Penilai" name="user_id_atasan" help="target_period_year" icon="terp-folder-blue" domain = "[]" context="{'group_by':'user_id_atasan'}"/>
                        <filter string="Atasan Pejabat Penilai" name="user_id_banding" help="target_period_year" icon="terp-folder-blue" domain = "[]" context="{'group_by':'user_id_banding'}"/>
                    </group>
                </search>
            </field>
        </record>
		
		<!-- ========================================= Realisasi Menu =============================================== -->
		 <record model="ir.actions.act_window" id="action_menu_realisasi_skp">
            <field name="name">Realisasi SKP</field>
            <field name="res_model">project.skp</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">[('user_id','=',uid)]</field>
            <field name="context">{'search_default_group_target_period_month': 1}</field>
            <field name="search_view_id" ref="open_view_realisasi_bulanan_all_filter"/>
            <field name="help" type="html">
              <p >
                Data Kosong
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="action_menu_realisasi_skp_tree_view">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="view_menu_realisasi_skp_tree"/>
			<field name="act_window_id" ref="action_menu_realisasi_skp"/>
		</record>
        <record model="ir.actions.act_window.view" id="action_menu_realisasi_skp_form_view">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="view_menu_realisasi_skp_form"/>
			<field name="act_window_id" ref="action_menu_realisasi_skp"/>
		</record>
		
		
	</data>
</openerp>